description: >
  A parse rule usage example.

metadata:
  name: Parse

resources:
  mapping:
    type: Cybus::Mapping
    properties:
      mappings:
        - subscribe:
            topic: factory/machine/power
          publish:
            topic: factory/machine/state
          rules:
            - parse:
                format: boolean
